Graphics.Rendering.OpenGL.Raw.NV.BindlessTexture

# Extension Support

glGetNVBindlessTexture

gl_NV_bindless_texture

# Functions

glGetImageHandleNV

glGetTextureHandleNV

glGetTextureSamplerHandleNV

glIsImageHandleResidentNV

glIsTextureHandleResidentNV

glMakeImageHandleNonResidentNV

glMakeImageHandleResidentNV

glMakeTextureHandleNonResidentNV

glMakeTextureHandleResidentNV

glProgramUniformHandleui64NV

glProgramUniformHandleui64vNV

glUniformHandleui64NV

glUniformHandleui64vNV